Bug 1952270 - libre-2.0.1 is available
Summary: libre-2.0.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libre
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-21 22:16 UTC by Upstream Release Monitoring
Modified: 2021-04-26 01:24 UTC (History)
1 user (show)

Fixed In Version: libre-2.0.1-1.fc34 libre-2.0.1-1.el7 libre-2.0.1-1.el8 libre-2.0.1-1.fc33 libre-2.0.1-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-26 00:26:45 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-04-21 22:16:40 UTC
Latest upstream release: 2.0.1
Current version/release in rawhide: 2.0.0-1.fc35
URL: https://github.com/baresip/re

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/138145/

Comment 1 Fedora Update System 2021-04-22 22:31:54 UTC
FEDORA-EPEL-2021-cdddcf16ce has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-cdddcf16ce

Comment 2 Fedora Update System 2021-04-22 22:31:55 UTC
FEDORA-EPEL-2021-fa7d6b50f9 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-fa7d6b50f9

Comment 3 Fedora Update System 2021-04-22 22:31:56 UTC
FEDORA-2021-a58f0dabb8 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-a58f0dabb8

Comment 4 Fedora Update System 2021-04-22 22:31:57 UTC
FEDORA-2021-f31c7d8c07 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-f31c7d8c07

Comment 5 Fedora Update System 2021-04-23 14:53:00 UTC
FEDORA-2021-f31c7d8c07 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-f31c7d8c07`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-f31c7d8c07

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-04-23 15:12:25 UTC
FEDORA-EPEL-2021-cdddcf16ce has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-cdddcf16ce

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-04-23 15:15:19 UTC
FEDORA-EPEL-2021-fa7d6b50f9 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-fa7d6b50f9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-04-23 15:26:24 UTC
FEDORA-2021-a58f0dabb8 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-a58f0dabb8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-a58f0dabb8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-04-23 19:49:30 UTC
FEDORA-2021-fae3a9e956 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-fae3a9e956`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-fae3a9e956

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-04-26 00:26:45 UTC
FEDORA-2021-fae3a9e956 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-04-26 00:34:30 UTC
FEDORA-EPEL-2021-cdddcf16ce has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-04-26 00:42:25 UTC
FEDORA-EPEL-2021-fa7d6b50f9 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-04-26 01:23:23 UTC
FEDORA-2021-f31c7d8c07 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-04-26 01:24:33 UTC
FEDORA-2021-a58f0dabb8 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.